<component name="libraryTable">
  <library name="Gradle: androidx.hilt:hilt-navigation-compose:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/41834f57b86bcae42ce98ede722c4a8f/transformed/jetified-hilt-navigation-compose-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/41834f57b86bcae42ce98ede722c4a8f/transformed/jetified-hilt-navigation-compose-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/41834f57b86bcae42ce98ede722c4a8f/transformed/jetified-hilt-navigation-compose-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.hilt/hilt-navigation-compose/1.0.0/3a0a679032803da2bd15dc1c0468c31076ac1c71/hilt-navigation-compose-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>